Bug 135146 - Download manager no longer checks for duplicates
Download manager no longer checks for duplicates
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-08 21:35 EDT by victor lorenz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 11:45:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description victor lorenz 2004-10-08 21:35:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040930

Description of problem:
When downloading file no longer get prompt " file already exits" if
attempting to download file with same name as existing file.
Apparently just overwrites existing file.

Version-Release number of selected component (if applicable):
mozilla 1.7.3-11

How reproducible:
Always

Steps to Reproduce:
1.Download file with same name as one that exists in destination directory
2.
3.
    

Actual Results:  new file saved

Expected Results:  some prompt that file with that name already exists

Additional info:
Comment 1 Jim Cornette 2004-10-10 18:06:49 EDT
I experienced the same problem. The file existed, I was not prompted
that the file already existed. For confirmation of failure, I tried
saving the recent file again. The file again was replaced with no
prompt for alternative naming or cancel action.
Comment 2 victor lorenz 2004-10-10 22:47:42 EDT
Same problem with Firefox but Epiphany provides prompt (i.e. behaviour
of other Mozilla based browsers
Comment 3 Matěj Cepl 2007-02-09 11:45:26 EST
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version available. Therefore
closing this bug as obsolete.

If you experience this problem on the up-to-date system, please reopen this bug
with an additional information.

Note You need to log in before you can comment on or make changes to this bug.